body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #a42970;
}
::selection {
	color: #fff;
	background: #a42970;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
.top-banner {
	padding: 10px 0 5px 0 !important;
	background: #fff;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 2px 0 0 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #a42970;
	background: none;
	outline: none;
	line-height: 25px;
	border: 1px solid #a42970;
}
.social {
	margin: 0;
	padding: 0;
	text-align: left;
	float: left;
}
.social li {
	list-style: none;
	width: 25px;
	height: 25px;
	margin: 2px 4px;
	padding: 0;
	display: inline-block;
	background: #fff;
	border: 1px solid #a42970;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 20px;
	height: 25px;
	display: block;
	padding: 1px;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #a42970;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	background: #a42970;
}
.social li:hover svg path {
	fill: #fff;
}
.search {
	margin: 0;
	padding: 0;
	float: left;
}
.search form {
	padding: 0;
	margin: 1px 0;
}
.search input.search-text {
	color: #000;
	position: absolute;
	z-index: 5;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 26px;
	width: 0;
	margin: 0;
	padding: 15px 14px;
	float: right;
	right: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 26px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 90%;
	border: 1px solid #a42970;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding: 10px;
	background: #fff;
	float: right;
}
.search input.search-submit {
	position: absolute;
	z-index: 4;
	top: 0;
	right: 0;
	width: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 20px;
	cursor: pointer;
	background: none;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 90%;
	height: 25px;
	margin: 2px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 25px;
	display: block;
	font-weight: 400;
	color: #fff;
	background: #a42970;
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry svg {
	width: 11px;
	height: 11px;
	margin: 0 5px 0 0;
}
.enquiry svg path {
	fill: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #a42970;
}
.enquiry:hover svg path {
	fill: #fff;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #a42970;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background: #a42970 !important;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 100%;
	opacity: 1;
}
.menu {
	position: relative;
	height: auto;
	padding: 0;
	width: 100%;
	background: #fff;
}
.logo {
	position: relative;
}
.logo img {
	width: 100px;
	padding: 10px 0;
	margin: -50px 0 0 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #a42970;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #a42970;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #a42970;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 13px;
	line-height: 45px;
	font-size: 13px;
	display: block;
	color: #000;
	font-weight: 500;
	letter-spacing: .5px;
	position: relative;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #fff;
	padding: 7px 10px;
	text-align: left;
	letter-spacing: .4px;
	text-transform: none;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.15);
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background: #821453;
}
ul.slimmenu li.active a {
	color: #a42970;
}
ul.slimmenu li a:hover {
	color: #a42970;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 2px;
	top: 1px;
	z-index: 999;
	width: 5px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #000;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 210px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	color: #fff;
	background: rgba(164, 41, 112, 0.77);
	text-transform: uppercase;
	border: 2px solid #fff;
	border-radius: 0 0 10px 10px;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	line-height: 37px;
	letter-spacing: 1px;
	z-index: 999;
	right: 8%;
	top: -2px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #fff;
	background: #ca1f82;
}
.tittle {
	font-size: 20px;
	line-height: 25px;
	font-weight: 600;
	text-align: left;
	margin: 0;
	padding: 0 0 8px 0;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.tittle span {
	color: #f24579;
}
.slide-banner {
	position: relative;
}
.slide-banner img {
	width: 100%;
}
.ri-grid {
	margin: 0;
	position: relative;
	height: auto;
}
.ri-grid ul {
	list-style: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
/* Clear floats by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.ri-grid ul:before, .ri-grid ul:after {
	content: '';
	display: table;
}
.ri-grid ul:after {
	clear: both;
}
.ri-grid ul {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.ri-grid ul li {
	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-o-perspective: 400px;
	-ms-perspective: 400px;
	perspective: 400px;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	display: block;
	overflow: hidden;
	background: #a42970;
	height: 150px !important;
	border: 1px solid #a42970;
}
/*.ri-grid ul li:nth-child(odd){
	width: 20% !important;
}
.ri-grid ul li:nth-child(even){
	width: 13.33395% !important;
}*/
.ri-grid ul li:nth-child(1) {
	width: 10% !important;
}
.ri-grid ul li:nth-child(2) {
	width: 20% !important;
}
.ri-grid ul li:nth-child(3) {
	width: 15% !important;
}
.ri-grid ul li:nth-child(4) {
	width: 25% !important;
}
.ri-grid ul li:nth-child(5) {
	width: 10% !important;
}
.ri-grid ul li:nth-child(6) {
	width: 20% !important;
}
.ri-grid ul li:nth-child(12) {
	width: 10% !important;
}
.ri-grid ul li:nth-child(11) {
	width: 25% !important;
}
.ri-grid ul li:nth-child(10) {
	width: 10% !important;
}
.ri-grid ul li:nth-child(9) {
	width: 20% !important;
}
.ri-grid ul li:nth-child(8) {
	width: 10% !important;
}
.ri-grid ul li:nth-child(7) {
	width: 25% !important;
}
.ri-grid ul li:nth-child(13), .ri-grid ul li:nth-child(15), .ri-grid ul li:nth-child(17), .ri-grid ul li:nth-child(18) {
	width: 15% !important;
}
.ri-grid ul li:nth-child(14), .ri-grid ul li:nth-child(16) {
	width: 20% !important;
}
.ri-grid ul li a {
	display: block;
	outline: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.ri-grid-size-1 {
	width: 100%;
}
.ri-grid-size-2 {
	width: 100%;
}
.ri-grid-size-3 {
	width: 100%;
	margin-top: 0px;
}
.head {
	text-align: center;
	position: relative;
	margin: 0 0 10px 0;
	z-index: 9;
}
.tittle {
	font-size: 23px;
	line-height: 30px;
	margin: 0;
	padding: 5px 25px;
	color: #000;
	text-align: center;
	font-weight: 600;
	display: inline-block;
	background: #fff;
	letter-spacing: 2px;
	z-index: 9;
}
.tittle:after {
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '';
	left: 0;
	top: 20px;
	background: #a42970;
	z-index: -1;
}
.about {
	padding: 30px 0;
}
.about p {
	font-size: 14px;
	text-align: center;
	line-height: 25px;
	margin: 0;
	padding: 5px 0 20px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: .4px;
}
.about-left img {
	width: 120%;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
.about-right {
	margin: 6% 0 0 0;
	padding: 40px 0;
	position: relative;
	z-index: 9;
	background: #fff;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
.about-box {
}
.about-box img {
	width: 65%;
	border: 4px solid #dedede;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.about-box:hover img {
	border: 4px solid #a42970;
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.about-box h3 {
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-weight: 500;
	letter-spacing: .4px;
}
.facilities {
	padding: 30px 0;
	position: relative;
	z-index: 9;
}
.facilities:before {
	position: absolute;
	content: '';
	background: #f4f4f6;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 80%;
}
.facilities .head {
	text-align: right;
}
.facilities .tittle {
	text-align: right;
	background: #f4f4f6;
	padding: 5px 0 5px 25px;
}
.facilities p {
	font-size: 14px;
	text-align: right;
	line-height: 27px;
	margin: 0;
	padding: 5px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: .4px;
}
.btn1 {
	width: 150px;
	height: 35px;
	margin: 10px 0 0 0;
	padding: 0;
	display: block;
	color: #fff;
	background: #a42970;
	font-weight: 400;
	text-align: center;
	font-size: 14px;
	line-height: 35px;
	letter-spacing: .5px;
	position: relative;
	z-index: 9;
	float: right;
	overflow: hidden;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn1:hover, .btn1:focus {
	color: #fff;
}
.btn1:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	top: 0;
	left: -10%;
	width: 0;
	height: 100%;
	background: #e42091;
	z-index: -1;
	-webkit-transform: skewX(-20deg);
	-moz-transform: skewX(-20deg);
	-o-transform: skewX(-20deg);
	transform: skewX(-20deg);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.btn1:hover:after, .btn1:hover:before {
	width: 120%;
}
.form-in {
	margin: -91px 0 0 0;
	padding: 0 !important;
	background: #fff;
	position: relative;
	z-index: 9;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
.form-in:before {
	position: absolute;
	content: '';
	margin: 2%;
	padding: 0;
	top: 0;
	left: 0;
	border: 3px solid rgba(255, 255, 255, 0.31);
	width: 96%;
	height: 97%;
	z-index: -1;
}
.form-in h2 {
	margin: 0;
	padding: 10px 0;
	font-size: 17px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .8px;
	font-weight: 500;
	background: #a42970;
}
.form-in h2 svg {
	font-size: 20px;
	padding: 0 2px 0 0;
}
.form-in form {
	margin: 0;
	padding: 15px;
}
.form-in .pd {
	padding: 0 5px !important;
}
.form-in .ff1 {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	font-size: 12px;
	background: none;
	line-height: 24px;
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-align: left;
	font-weight: 400;
	color: #333;
	letter-spacing: 1px;
	outline: none;
}
.form-in .ff1 option {
	background: #fff;
}
.form-in .ff2 {
	width: 100%;
	height: 70px;
	margin: 5px 0;
	font-size: 12px;
	line-height: 24px;
	border: 1px solid #cccc;
	padding: 5px 10px;
	background: none;
	text-align: left;
	font-weight: 400;
	color: #333;
	letter-spacing: 1px;
	outline: none;
}
.form-in .ff3 {
	width: 100%;
	height: 40px;
	margin: 7px 0;
	padding: 0;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	background: #a42970;
	outline: none;
	border: none;
	color: #fff;
	border-radius: 0;
	text-align: center;
	text-transform: uppercase;
}
.treatments {
	padding: 0;
}
.treatments .carousel-inner {
	padding: 0 35px;
}
.treatments .head {
	text-align: left;
}
.treatments .tittle {
	text-align: left;
	padding: 5px 25px 5px 45px;
}
.treatments .tittle:after {
	width: 94%;
}
.treat-box {
	padding: 21px 15px 30px 13px;
	background: #314f6a;
	margin: 13px 0;
	position: relative;
	z-index: 9;
	height: 190px;
}
.treat-box:before {
	position: absolute;
	content: '';
	margin: 35% 50%;
	padding: 0;
	top: 0;
	left: 0;
	border: 1px solid #fff;
	width: 1%;
	height: 1%;
	z-index: -1;
	opacity: 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.treat-box:hover:before {
	opacity: 1;
	margin: 2%;
	width: 96%;
	height: 94%;
}
.tr2 {
	background: #fb4449;
}
.tr3 {
	background: #3ba28e;
}
.tr4 {
	background: #2a95be;
}
.treat-box img {
	width: 100px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.treat-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.treat-box h4 {
	font-size: 15px;
	text-align: center;
	line-height: 19px;
	text-transform: uppercase;
	margin: 0;
	opacity: 1;
	padding: 5px 0;
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
}
.imleft, .imright {
	position: absolute;
	content: '';
	top: 45%;
	margin: 0;
	padding: 0;
	width: 42px;
}
.imleft {
	left: 0px;
}
.imright {
	right: 0;
}
.dental {
	padding: 40px 0;
	background: url(../images/bg-1.jpg) fixed;
	background-size: 100% auto;
}
.dental .tittle {
	color: #fff;
	background: #b44087;
	border: 1px solid #fff;
}
.dental .tittle:after {
	background: #fff;
}
.dental p {
	font-size: 14px;
	text-align: center;
	line-height: 27px;
	margin: 0;
	padding: 15px 2%;
	color: #fff;
	font-weight: 400;
	letter-spacing: .4px;
}
.dental .btn1 {
	background: #fff;
	color: #a42970;
	margin: 0 auto;
	float: none;
}
.dental .btn1:hover, .dental .btn1:focus {
	color: #fff;
}
.tourism {
	padding: 30px 0;
}
.tourism-right {
	margin: 40px 0 0 0;
}
.tourism .head {
	text-align: left;
}
.tourism .tittle {
	text-align: left;
	padding: 5px 25px 5px 0;
}
.tourism p {
	font-size: 14px;
	text-align: justify;
	line-height: 27px;
	margin: 0;
	padding: 5px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: .4px;
}
.tourism .btn1 {
	float: left;
}
.faq {
	padding: 30px 0 0 0;
	position: relative;
	z-index: 9;
}
.faq:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/bg-2.jpg) fixed;
	background-size: 100% auto;
}
.faq .head {
	text-align: left;
}
.faq .tittle {
	text-align: left;
	padding: 5px 25px;
	color: #fff;
	background: #b44087;
	border: 1px solid #fff;
}
.faq .tittle:after {
	background: #fff;
}
.faq p {
	font-size: 14px;
	text-align: justify;
	line-height: 27px;
	margin: 0;
	padding: 5px 0;
	color: #fff;
	font-weight: 400;
	letter-spacing: .4px;
}
.faq .btn1 {
	background: #fff;
	color: #a42970;
	float: left;
}
.faq .btn1:hover, .faq .btn1:focus {
	color: #fff;
}
.faq-right {
}
.faq-right img {
	width: 100%;
	margin: -100px 0;
}
.gallery {
	padding: 70px 0 40px 0;
}
.gal-box {
	margin: 30px 0 0 0;
}
.gal-box .gal-box-img {
	position: relative;
	z-index: 9;
	padding: 0;
}
.gal-box .gal-box-img .gal-box-img-in {
	position: absolute;
	background: rgba(0,0,0,0.4);
	margin: 0;
	padding: 0;
	width: 94%;
	height: 86%;
	top: 3%;
	left: 3%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gal-box:hover .gal-box-img .gal-box-img-in {
	background: rgba(255, 255, 255, 0.4);
}
.gal-box .gal-box-img .gal-box-img-in svg {
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
	color: #fff;
	top: 38%;
	position: relative;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gal-box:hover .gal-box-img .gal-box-img-in svg {
	color: #a42970;
}
.gal-box .gal-box-img:after {
	position: absolute;
	content: '';
	z-index: -1;
	width: 300px;
	height: 91%;
	margin: 0;
	padding: 0;
	top: 50px;
	left: -40px;
	background: #f0f0f0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gal-box:hover .gal-box-img:after {
	background: #a42970;
}
.gal-box .gal-box-img img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gal-box:hover .gal-box-img img {
	-webkit-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.2);
	box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.2);
}
.gal-box .gal-box-img h4 {
	font-size: 19px;
	line-height: 19px;
	color: #000;
	margin: 0;
	padding: 10px 0 0 0;
	font-weight: 500;
	letter-spacing: .8px;
	text-align: left;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gal-box:hover .gal-box-img h4 {
	color: #fff;
}
.blog {
	padding: 0 0 30px 0;
}
.blog p {
	font-size: 14px;
	text-align: center;
	line-height: 25px;
	margin: 0;
	padding: 5px 0 20px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: .4px;
}
.blog-box {
	padding: 25px 25px 35px 25px !important;
	border: 3px solid #ffd7f6;
}
.blog-box h4 {
	font-size: 17px;
	text-align: left;
	line-height: 19px;
	margin: 0;
	opacity: 1;
	padding: 5px 0;
	color: #000;
	font-weight: 500;
	letter-spacing: 1px;
}
.blog-box p {
	font-size: 14px;
	text-align: justify;
	line-height: 27px;
	margin: 0;
	padding: 5px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: .4px;
}
.blog-box h5 {
	font-size: 13px;
	text-align: left;
	line-height: 27px;
	margin: 0;
	padding: 0;
	color: #a42970;
	font-weight: 500;
	letter-spacing: 1px;
}
.blog-box h5 svg {
	margin: 0 5px 0 0;
}
.blog img {
	position: absolute;
	width: 80px;
	height: auto;
	margin: 0;
	padding: 0;
	bottom: 0;
	right: 0;
}
.blog .carousel-inner {
	padding: 0 0 65px 0
}
.bleft, .bright {
	position: absolute;
	content: '';
	top: auto;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 35px;
}
.bleft {
	left: 46%;
}
.bright {
	right: 46%;
}
.footer {
	background: #f3f3f3;
	padding: 0;
}
.footer-box {
	padding: 30px 0;
}
.footer-box p {
	font-size: 14px;
	text-align: left;
	line-height: 27px;
	margin: 0;
	padding: 0 0 5px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: .4px;
}
.footer-box p svg {
	margin: 0 5px 0 0;
	color: #a42970;
}
.footer-box h5 {
	color: #000;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	font-size: 18px;
	line-height: 20px;
	border-bottom: 1px solid #ccc;
	font-weight: 600;
	position: relative;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.footer-box h4 {
	color: #000;
	margin: 0 0 15px 0;
	padding: 15px 0 10px 0;
	font-size: 18px;
	line-height: 20px;
	border-bottom: 1px solid #ccc;
	font-weight: 600;
	position: relative;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.footer-box form {
	margin: 0;
	padding: 0;
}
.footer-box .nl1 {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 0;
	font-size: 13px;
	letter-spacing: .5px;
	color: #333;
	border: none;
	border: 0px solid #e30a73;
	background: #fff;
	outline: none;
}
.footer-box .nl2 {
	width: 100%;
	height: 40px;
	background: #a42970;
	border: 0px solid #a42970;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 39px;
	outline: none;
}
.social2 {
	text-align: right;
	float: none;
}
.f-copy {
	padding: 20px 0;
	margin: 0;
	background: #fff;
}
.designed p {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	color: #000;
	padding: 5px 0;
	margin: 0;
	font-weight: 400;
	letter-spacing: .2px;
}
.footer-pdg {
/* padding: 0 5% !important; */
}
.f-copy h6 {
	color: #333;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy h6 a, .f-copy h6 a:hover, .f-copy h6 a:focus {
	color: #a42970;
}
.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 9;
	width: 100%;
	top: 42%;
	text-align: center;
}
.scp-brc {
	background-color: transparent !important;
	text-align: center;
	margin: 0 !important;
	padding: 5px 30px !important;
	display: inline-block;
	background: rgba(255, 255, 255, 0.2) !important;
	border: 1px solid #fff;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #fff;
	letter-spacing: 2px;
}
.scp-brc li:last-child a {
	color: #ffebf7;
}
.innerpage {
	margin: 0;
	padding: 30px 0;
	background: #fff;
}
.innerpage .head {
	text-align: left;
}
.innerpage .tittle {
	text-align: left;
	padding: 5px 25px 5px 0;
}
.innerpage p {
	font-size: 15px;
	text-align: justify;
	line-height: 27px;
	margin: 0;
	padding: 5px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: .4px;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 10px 0;
	background: #fff;
	border: 1px solid #ffabdc;
	-webkit-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	background: #a42970;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: #f0f0f0;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #a42970;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
.social li {
	margin: 2px 0px;
}
ul.slimmenu li a {
	padding: 0 10px;
	line-height: 45px;
	font-size: 11.5px;
}
.facilities:before {
	height: 88%;
}
.form-in {
	margin: -60px 0 0 0;
}
.faq {
	padding: 30px 0;
}
}

@media only screen and (max-width: 992px) {
.home {
	padding: 0 0 10px 0;
}
.enquiry {
	width: 100%;
	margin: 2px auto 10px auto;
}
.logo img {
	width: 90px;
	padding: 5px 0;
	margin: 0 auto;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li .sub-toggle {
	right: 5px;
	width: 8px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li ul li {
	background: #fff;
}
ul.slimmenu li ul li a {
	color: #000;
}
ul.slimmenu.collapsed li a {
	border-bottom: 0px solid rgba(0,0,0,0.075);
}
.social li {
	margin: 2px;
}
.ri-grid ul li {
	height: 80px !important;
}
.about {
	padding: 30px 0 0 0;
}
.about-left img {
	width: 100%;
}
.about-box img {
	width: 70%;
}
.about-right {
	margin: 0;
	padding: 20px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.about-box h3 {
	padding: 10px 0;
}
.head {
	margin: 0;
}
.tittle {
	font-size: 20px;
	line-height: 24px;
}
.tittle:after {
	display: none;
}
.facilities .head {
	text-align: center;
}
.facilities .tittle {
	text-align: center;
	background: #f4f4f6;
	padding: 5px 0;
}
.facilities:before {
	height: 100%;
}
.facilities p {
	text-align: center;
}
.form-in {
	margin: 10px 0 0 0;
}
.btn1 {
	float: none;
	margin: 10px auto;
}
.treatments {
	padding: 30px 0;
}
.treatments .head {
	text-align: center;
}
.treatments .tittle {
	text-align: center;
	padding: 15px 0 5px 0;
}
.treatments .carousel-inner {
	padding: 0 0 50px 0;
}
.imleft, .imright {
	top: auto;
	bottom: 0;
}
.imleft {
	left: 42%;
}
.imright {
	right: 42%;
}
.dental {
	background-size: cover;
}
.tourism .head {
	text-align: center;
}
.tourism .tittle {
	text-align: center;
	padding: 5px 0;
}
.tourism .btn1 {
	float: none;
}
.faq .head {
	text-align: center;
}
.faq .tittle {
	text-align: center;
	padding: 5px 0;
	border: 0px solid #fff;
}
.faq:before {
	background-size: cover;
}
.faq-right img {
	width: 50%;
	margin: 0;
}
.gallery {
	padding: 30px 0;
}
.gal-box .gal-box-img:after {
	display: none;
}
.gal-box .gal-box-img h4 {
	text-align: center;
}
.blog img {
	position: absolute;
	width: 65px;
	height: auto;
	margin: 0;
	padding: 10px 0 0 0;
	bottom: 0;
	right: 0;
}
.blog-box {
	padding: 15px !important;
	margin: 10px 0;
}
.blog-box h4, .blog-box h5 {
	text-align: center;
}
.bleft {
	left: 42%;
}
.bright {
	right: 42%;
}
.footer-box h5, .footer-box h4 {
	text-align: left;
	font-size: 15px;
	padding: 0 10px 10px 0;
}
.footer-box p {
	text-align: left;
}
.footer-box .nl1 {
	margin: 0 0 10px 0;
}
.f-copy h6 {
	line-height: 44px;
	text-align: left;
}
.social2 {
	text-align: right;
	margin: 10px 0 0 0;
}
.brd-in {
	position: relative;
	top: auto;
}
.scp-brc li a, .scp-brc li:last-child a {
	color: #333;
}
.scp-brc {
	margin: 10px 0 0 0 !important;
	padding: 5px 0 !important;
	border: 0px solid #fff;
}
.innerpage {
	padding: 10px 0 30px 0;
}
.innerpage .head {
	text-align: center;
}
.innerpage .tittle {
	text-align: center;
	padding: 5px 0;
}
.booknow {
	margin: 0;
	position: absolute;
	border: 1px solid #fff;
	border-radius: 0 0 10px 10px;
	right: 5%;
	top: -2px;
}
}

@media only screen and (max-width: 768px) {
.home {
	padding: 0 0 10px 0;
}
.enquiry {
	width: 100%;
	margin: 2px auto 10px auto;
}
.logo img {
	width: 90px;
	padding: 5px 0;
	margin: 0 auto;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li .sub-toggle {
	right: 5px;
	width: 8px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li ul li {
	background: #fff;
}
ul.slimmenu li ul li a {
	color: #000;
}
ul.slimmenu.collapsed li a {
	border-bottom: 0px solid rgba(0,0,0,0.075);
}
.social li {
	margin: 2px;
}
.ri-grid ul li {
	height: 50px !important;
}
.about {
	padding: 30px 0 0 0;
}
.about-left img {
	width: 100%;
}
.about-box img {
	width: 70%;
}
.about-right {
	margin: 0;
	padding: 20px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.about-box h3 {
	padding: 10px 0;
}
.head {
	margin: 0;
}
.tittle {
	font-size: 20px;
	line-height: 24px;
}
.tittle:after {
	display: none;
}
.facilities .head {
	text-align: center;
}
.facilities .tittle {
	text-align: center;
	background: #f4f4f6;
	padding: 5px 0;
}
.facilities:before {
	height: 100%;
}
.facilities p {
	text-align: center;
}
.form-in {
	margin: 10px 0 0 0;
}
.btn1 {
	float: none;
	margin: 10px auto;
}
.treatments {
	padding: 30px 0;
}
.treatments .head {
	text-align: center;
}
.treatments .tittle {
	text-align: center;
	padding: 15px 0 5px 0;
}
.treatments .carousel-inner {
	padding: 0 0 50px 0;
}
.imleft, .imright {
	top: auto;
	bottom: 0;
}
.imleft {
	left: 42%;
}
.imright {
	right: 42%;
}
.dental {
	background-size: cover;
}
.tourism .head {
	text-align: center;
}
.tourism .tittle {
	text-align: center;
	padding: 5px 0;
}
.tourism .btn1 {
	float: none;
}
.faq .head {
	text-align: center;
}
.faq .tittle {
	text-align: center;
	padding: 5px 0;
	border: 0px solid #fff;
}
.faq:before {
	background-size: cover;
}
.faq-right img {
	width: 50%;
	margin: 0;
}
.gallery {
	padding: 30px 0;
}
.gal-box .gal-box-img:after {
	display: none;
}
.gal-box .gal-box-img h4 {
	text-align: center;
}
.blog img {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0 0 0;
	bottom: auto;
	right: auto;
}
.blog-box {
	padding: 15px !important;
	margin: 10px 0;
}
.blog-box h4, .blog-box h5 {
	text-align: center;
}
.bleft {
	left: 42%;
}
.bright {
	right: 42%;
}
.footer-box h5, .footer-box h4 {
	text-align: center;
	font-size: 15px;
}
.footer-box p {
	text-align: center;
}
.footer-box .nl1 {
	margin: 0 0 10px 0;
}
.f-copy h6 {
	line-height: 20px;
	text-align: center;
}
.social2 {
	text-align: center;
	margin: 10px 0 0 0;
}
.brd-in {
	position: relative;
	top: auto;
}
.scp-brc li a, .scp-brc li:last-child a {
	color: #333;
}
.scp-brc {
	margin: 10px 0 0 0 !important;
	padding: 5px 0 !important;
	border: 0px solid #fff;
}
.innerpage {
	padding: 10px 0 30px 0;
}
.innerpage .head {
	text-align: center;
}
.innerpage .tittle {
	text-align: center;
	padding: 5px 0;
}
.booknow {
	margin: 0 auto 10px auto;
	position: relative;
	border: 0 solid #fff;
	border-radius: 10px;
	right: auto;
	top: auto;
}
}

@media only screen and (max-width: 480px) {
.home {
	padding: 0 0 10px 0;
}
.enquiry {
	width: 100%;
	margin: 2px auto 10px auto;
}
.logo img {
	width: 90px;
	padding: 5px 0;
	margin: 0 auto;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li .sub-toggle {
	right: 5px;
	width: 8px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li ul li {
	background: #fff;
}
ul.slimmenu li ul li a {
	color: #000;
}
ul.slimmenu.collapsed li a {
	border-bottom: 0px solid rgba(0,0,0,0.075);
}
.social li {
	margin: 2px;
}
.ri-grid ul li {
	height: 50px !important;
}
.about {
	padding: 30px 0 0 0;
}
.about-left img {
	width: 100%;
}
.about-box img {
	width: 100%;
}
.about-right {
	margin: 0;
	padding: 20px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.about-box h3 {
	padding: 10px 0;
}
.head {
	margin: 0;
}
.tittle {
	font-size: 20px;
	line-height: 24px;
}
.tittle:after {
	display: none;
}
.facilities .head {
	text-align: center;
}
.facilities .tittle {
	text-align: center;
	background: #f4f4f6;
	padding: 5px 0;
}
.facilities:before {
	height: 100%;
}
.facilities p {
	text-align: center;
}
.form-in {
	margin: 10px 0 0 0;
}
.btn1 {
	float: none;
	margin: 10px auto;
}
.treatments {
	padding: 30px 0;
}
.treatments .head {
	text-align: center;
}
.treatments .tittle {
	text-align: center;
	padding: 15px 0 5px 0;
}
.treatments .carousel-inner {
	padding: 0 0 50px 0;
}
.imleft, .imright {
	top: auto;
	bottom: 0;
}
.imleft {
	left: 30%;
}
.imright {
	right: 30%;
}
.dental {
	background-size: cover;
}
.tourism .head {
	text-align: center;
}
.tourism .tittle {
	text-align: center;
	padding: 5px 0;
}
.tourism .btn1 {
	float: none;
}
.faq .head {
	text-align: center;
}
.faq .tittle {
	text-align: center;
	padding: 5px 0;
	border: 0px solid #fff;
}
.faq:before {
	background-size: cover;
}
.faq-right img {
	width: 100%;
	margin: 0;
}
.gallery {
	padding: 30px 0;
}
.gal-box .gal-box-img:after {
	display: none;
}
.gal-box .gal-box-img h4 {
	text-align: center;
}
.blog img {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0 0 0;
	bottom: auto;
	right: auto;
}
.blog-box {
	padding: 15px !important;
	margin: 10px 0;
}
.blog-box h4, .blog-box h5 {
	text-align: center;
}
.bleft {
	left: 35%;
}
.bright {
	right: 35%;
}
.footer-box h5, .footer-box h4 {
	text-align: center;
	font-size: 15px;
}
.footer-box p {
	text-align: center;
}
.footer-box .nl1 {
	margin: 0 0 10px 0;
}
.f-copy h6 {
	line-height: 20px;
	text-align: center;
}
.social2 {
	text-align: center;
	margin: 10px 0 0 0;
}
.brd-in {
	position: relative;
	top: auto;
}
.scp-brc li a, .scp-brc li:last-child a {
	color: #333;
}
.scp-brc {
	margin: 10px 0 0 0 !important;
	padding: 5px 0 !important;
	border: 0px solid #fff;
}
.innerpage {
	padding: 10px 0 30px 0;
}
.innerpage .head {
	text-align: center;
}
.innerpage .tittle {
	text-align: center;
	padding: 5px 0;
}
.booknow {
	margin: 0 auto 10px auto;
	position: relative;
	border: 0 solid #fff;
	border-radius: 10px;
	right: auto;
	top: auto;
}
}
